//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace EntityFrameworkAgain.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Tb_Transactions
    {
        public int Tran_ID { get; set; }
        public int Supp_ID { get; set; }
        public int Con_ID { get; set; }
        public int Prod_ID { get; set; }
        public Nullable<decimal> Price { get; set; }
        public Nullable<double> Quantity { get; set; }
    }
}
